﻿//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SSCMvc.Models
{
    using System;
    using System.Collections.Generic;

    public partial class MaCity
    {
        public MaCity()
        {
            this.Ma_Area = new HashSet<Ma_Area>();
        }

        public int Id { get; set; }
        public string CityName { get; set; }

        public virtual ICollection<Ma_Area> Ma_Area { get; set; }
    }
}
